FRETREE(1e)

NAME
fretree - Interactive tree rearrangement

SYNOPSIS

fretree -spp integer -intreefile tree [-initialtree list] [-format list] [-screenwidth integer] [-vscreenwidth integer] [-screenlines integer] -outtreefile outfile

fretree -help

DESCRIPTION

fretree is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Phylogeny:Tree drawing" command group(s).

OPTIONS

  Input section

-spp integer

-intreefile tree

  Additional section

-initialtree list
    Default value: Arbitary

-format list
    Default value: p

-screenwidth integer
    Default value: 80

-vscreenwidth integer
    Default value: 80

-screenlines integer
    Default value: 24

  Output section

-outtreefile outfile

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

fretree is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.